
Redmine - Defect #2113

test

2008-10-30 17:35 - Igor D

Status: Closed Start date: 2008-10-30

Priority: Normal Due date:  

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

test issue

History

#1 - 2008-10-30 17:52 - Igor D

Igor D wrote:

test issue

 Really weird issue.

Will try to fix it.

#2 - 2008-10-30 17:52 - Igor D

Igor D wrote:

Igor D wrote:

test issue

 Really weird issue.

Will try to fix it.

 Fixed.

#3 - 2008-10-30 17:53 - Igor D

- Status changed from New to Resolved

- % Done changed from 0 to 90

#4 - 2008-10-31 14:03 - Igor D

Igor D wrote:

Igor D wrote:

Igor D wrote:

test issue

 Really weird issue.

Will try to fix it.

 Fixed.

 test

#5 - 2008-10-31 16:00 - Azamat Hackimov
- Status changed from Resolved to Closed

- Resolution set to Invalid

Please, use demo-site (http://demo.redmine.org) for testing.
